nv_std::is_base_of_helper< BaseT, DerivedT >::dummy< B, D > Struct Template Reference

`#include <nv_std.h>`

## Public Member Functions

CUTLASS_HOST_DEVICE | operator B* () const
CUTLASS_HOST_DEVICE | operator D* ()

## Member Function Documentation

## operator B*()

template<typename BaseT , typename DerivedT >
template<typename B , typename D >

CUTLASS_HOST_DEVICE nv_std::is_base_of_helper< BaseT, DerivedT >::dummy< B, D >::operator B* | ( |  | ) | const

## operator D*()

template<typename BaseT , typename DerivedT >
template<typename B , typename D >

CUTLASS_HOST_DEVICE nv_std::is_base_of_helper< BaseT, DerivedT >::dummy< B, D >::operator D* | ( |  | ) |

The documentation for this struct was generated from the following file:

- nv_std.h